a:link {color:#ff3300;}
a:visited {color:#ff3300;}
a:hover {color:#ff3300;}
a:active {color:#ff3300;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body23-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body24-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body24-P-H:link {color:#000000;}
a.Wp-Body24-P-H:visited {color:#000000;}
a.Wp-Body24-P-H:hover {color:#000000;}
a.Wp-Body24-P-H:active {color:#000000;}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Quote-P
{
    margin:12.0px 48.0px 12.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-Quote32-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Subheading-12-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Strong-Reference-C
{
    font-family:"Verdana", sans-serif; font-style:italic; font-weight:700; font-variant:small-caps;
}